@import url('/css/product.css');

#page
{
    background: #78CB26 url('/images/voicecandy/background.png') no-repeat center top;
}

#page_bottom {
	height: 1px;
}

#discontinued {
	margin: 0 auto;
	padding: 10px 0 5px;
	font-size: 11pt;
	color: #fff;
	background-color: #333;
	text-align: center;
}

#discontinued a {
	color: #fff;
	text-decoration: underline;
}
